<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Trust.</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="prev" href="ch04s04.html" title="Threats and explicit promises." /><link rel="next" href="ch04s06.html" title="Repeated events." /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Trust.</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04s04.html">Prev</a> </td><th width="60%" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th><td width="20%" align="right"> <a accesskey="n" href="ch04s06.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-trust"></a>Trust.</h2></div></div></div><p>
Trust is a certain degree of confidence in one's forecasting of the behaviour
of another actor, or of the external world.
</p><p>
Trust has an important role in cooperation.  It can often substitute the
effect of rules and punishments.  It happens in a way which is more elastic
and effective.  The conditions with which we can talk of trust are:
</p><div class="itemizedlist"><ul type="disc"><li><p>Non controllability</p></li><li><p>Absence of cohercition</p></li><li><p>Freedom</p></li></ul></div><p>
</p><p>
Trust is characterized by some factor of risk.
</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04s04.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch04.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch04s06.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Threats and explicit promises. </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Repeated events.</td></tr></table></div></body></html>
